/* Header */
html.ie header {
	background: #fff;
	filter: none;
}

/* Social Icons */
html.ie8 header ul.social-icons {
	margin-top: 2px;
}

html.ie8 header ul.social-icons li {
	background-color: #F1F1F1;
}

/* Home */
html.ie8 div.home-concept div.process-image img {
	behavior: url(css/htc/PIE.htc);
}

html.ie8 div.home-concept div.project-image img {
	behavior: url(css/htc/PIE.htc);
}

/* Timeline */
html.ie8 ul.timeline li div.thumb {
	background: none;
}

html.ie8 ul.timeline li div.thumb img {
	behavior: url(css/htc/PIE.htc);
}

/* Testimonials */
html.ie8 div.testimonial-author div.thumbnail {
	height: 60px;
	width: 60px;
}

html.ie8 div.testimonial-author div.thumbnail img {
	float: left;
}

/* Pricing Plans */
html.ie8 div.plan-ribbon-wrapper {
	top: -30px;
}

html.ie8 div.plan-ribbon-wrapper div.plan-ribbon {
	text-align: left;
	padding-left: 20px;
}
/*To manage the width issue*/
.col-lg-2{width:10% !important; float:left;}
.col-lg-4{width:20% !important; float:left;}
.col-lg-6{width:30% !important; float:left;}
.col-lg-8{width:40% !important; float:left;}
.col-lg-10{width:50% !important; float:left;} 
.col-lg-12{width:60% !important; float:left;}
.col-lg-14{width:70% !important; float:left;}
.col-lg-18{width:90% !important; float:left;}
.col-lg-20{width:100% !important; float:left;}
/* Classes for Top Header */
.top-header {width:78% !important; width:-webkit-calc(100% - 230px); width:-moz-calc(100% - 230px); width:-o-calc(100% - 230px); width:calc(100% - 230px); min-height: 40px; float: left;}
.top-input {width: 100%; min-height: 36px;border: none; background-color:#af1a38;float: left;padding-left: 10px;height: 39px;border-bottom: 1px solid #bf475f !important;color: #ffffff;font-size: 15px;}
.social {float: left;background: transparent;/* padding-top: 8px; */margin-left: 12px !important;}
.sign-up {width: 100%;float: left;border-bottom: 1px solid rgba(255,255,255,0.2); padding: 30px 0 23px 0; background: url(https://www.rekhta.org/Content/Images/msg-bg.png) no-repeat right 44px; padding-right: 0px;}
.sign-in { width:77%; width: -webkit-calc(100% - 130px);width: -moz-calc(100% - 130px); width: -o-calc(100% - 130px); width: calc(100% - 130px); border: none; height: 37px;  padding-left: 10px; float:left;}
.navbar-header{}
.login-area-link {display: inline-block; width: 92px;height: 40px; line-height: 40px; background: #af1a38; color: #ffffff; font-size: 16px;  text-align: center; margin-left: 2px;  text-decoration: none !important; font-weight: 500;}
.login-area-link:hover{background:#7e0921;}
.social ul li a:hover{background:#7e0921;}
.form-group-top {width:64%;width: -webkit-calc(100% - 421px);width: -moz-calc(100% - 421px);width: -o-calc(100% - 421px); width: calc(100% - 421px); float: left; border-bottom: 2px solid rgba(0,0,0,0.02);}
.container { margin: 0 auto; padding-left: 15px; padding-right: 15px; width:75%;}
.header-wrapper {background-color: rgb(168, 20, 50);}
.msg{height: 150px; width: 100%; float: left; border: none; max-height:none!important;}

/* Poetrt  - Ghazals page  */
.artist_link{width: 100%;float: left;height: 32px;line-height: 30px;border: 1px solid #4b4b4b;color: #f2f2f2;font-size: 14px;display: block;max-width: 160px;padding: 0 10px 0 34px;background: #404040 url(https://www.rekhta.org/Content/images/artist-link-icon.png) no-repeat 10px center; box-shadow: 0 2px 0px #1a1a1a;text-transform: uppercase;}
.artist_link:hover{background: #e54555 url(https://www.rekhta.org/Content/Images/format-link-bg-hover.png) no-repeat 10px center;}
.flexibleMenuContainer ul li a.active {background: #e54555 url(https://www.rekhta.org/Content/Images/format-link-bg-hover.png) no-repeat 11px center; color: #ffffff;}
.special-artist {width: 100%; float: left; background: rgb(255, 255, 255); padding: 10px; margin: 7px 0; box-shadow: 0 2px 2px #adacac; -webkit-box-shadow: 0 2px 2px #adacac; -moz-box-shadow: 0 2px 2px #adacac; -o-box-shadow: 0 2px 2px #adacac;}
.special {height: 290px; background: url(https://www.rekhta.org/Content/Images/special-section-bg.jpg) repeat-y left top !important; background-size: cover;  height: 100%;  padding: 5px 15px;}
.format-bottom-inner {width: 100%; float: left; background: url(https://www.rekhta.org/Content/Images/format-bottom-bg.png); padding: 8px 15px 0 11px; min-height: 82px; height:auto;}
.nextscroll {width:86%; width: -webkit-calc(100% - 43px); width: -moz-calc(100% - 43px); width: -o-calc(100% - 43px); width: calc(100% - 43px);}
.in.navbar-collapse{overflow:visible !important;}
.login-area{position:absolute; right:0; margin-top:-52px !important;}